Subject: [IGSMAIL-5622]: DWH1 station discontinued
From: "Doug Hogarth" <[email-masked]>
To: <[email-masked]>
Date: Sat, 21 Jul 2007 12:14:20 -0700

******************************************************************************
IGS Electronic Mail      21 Jul 12:14:25 PDT 2007      Message Number 5622
******************************************************************************

Author: Doug Hogarth

I apologize for any inconvenience, but I am discontinuing station DWH1
effective immediately.
The receiver has shut down unexpectedly multiple times, requiring manual
intervention to restart after discovery.
This near real-time station near Seattle WA (DOMES 49837S001) included
GLONASS and cesium frequency standard for about six years.
Since it is likely that I'll be relocating to Central Florida, it does not
make sense to continue operation.